\chapter{Introduction}

\begin{spacing}{1.2}

Artificial intelligence is increasingly used in the field of radiology and is the subject of more and more research. Artificial intelligence is notably used for segmentation (of organs or lesions for example), but also for detection which can then be useful for the pre-processing of images.  Another important purpose can be classification: deciding whether a patient has a specific disease or not for example. 

Artificial intelligence in radiology is therefore most often aimed at highlighting a certain characteristic (often evidence of a disease or a problem) present or not on the image to help radiologists to establish a diagnosis. \\

This internship was an application of artificial intelligence used for radiology. It was done during my second year at the Ecole des Mines de Sainte-Etienne. It was realized under the supervision of Robin Camarasa at Erasmus MC, in the Department of Radiology and Nuclear Medicine and the Biomedical Imaging Group. 

\end{spacing}


